{
	"elements": [
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/acacia_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/acacia_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/acacia_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/apricorn_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/apricorn_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/apricorn_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/azure_mosaic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/bamboo_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/bamboo_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/bamboo_floor"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/bamboo_planks"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/bamboo_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/birch_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/birch_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/birch_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/black_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/blue_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/bonsai_plant"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/brown_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/butter_mosaic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/ces"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cherry_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cherry_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cherry_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/crimson_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/crimson_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/crimson_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/cyan_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/dark_freezer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/dark_fridge"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/dark_oak_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/dark_oak_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/dark_oak_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/dark_toilet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/furnicrafter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/goldenrod_mosaic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/gray_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/green_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/iced_porcelain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/ironlace_ceramic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/jungle_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/jungle_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/jungle_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/kitchen_floor"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lab_floor"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_blue_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_freezer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_fridge"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_gray_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/light_toilet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/lime_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/magenta_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/mangrove_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/mangrove_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/mangrove_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/mini_topiary"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/minted_porcelain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/oak_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/oak_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/oak_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/orange_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pale_ceramic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pink_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/poke_ball_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/poke_ball_desk"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/pool_ceramic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/potted_pothos"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/purple_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/red_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/spruce_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/spruce_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/spruce_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/statue_ancient"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/statue_bulbasaur"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/statue_charmander"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/statue_pikachu"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/statue_squirtle"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/tv"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/vanilla_mosaic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/warped_cabinet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/warped_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/warped_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/white_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_cabinetry"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_dark_chair"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_dark_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_dark_table"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_drawer"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_poke_wool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_poke_wool_carpet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_sink"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_sofa"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_stool"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_stove"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "cobblefurnies:blocks/yellow_table"
		}
	]
}
